Package: jetty8
Version: 8.2.0-2
Severity: normal

Preparing to unpack .../jetty8_8.2.0-2_all.deb ...
Unpacking jetty8 (8.2.0-2) ...
Processing triggers for systemd (231-9) ...
Setting up jetty8 (8.2.0-2) ...
insserv: warning: script 'K01vpnagentd_init' missing LSB tags and overrides
insserv: warning: script 'vpnagentd_init' missing LSB tags and overrides
Job for jetty8.service failed because the control process exited with error
code.
See "systemctl status jetty8.service" and "journalctl -xe" for details.
invoke-rc.d: initscript jetty8, action "start" failed.
‚óŹ jetty8.service - LSB: Start Jetty
   Loaded: loaded (/etc/init.d/jetty8; generated; vendor preset: enabled)
   Active: failed (Result: exit-code) since Fri 2016-10-28 14:37:22 CDT; 6ms
ago
     Docs: man:systemd-sysv-generator(8)
  Process: 23368 ExecStart=/etc/init.d/jetty8 start (code=exited,
status=1/FAILURE)

Oct 28 14:37:17 brente systemd[1]: Starting LSB: Start Jetty...
Oct 28 14:37:17 brente jetty8[23368]: Starting Jetty 8 Servlet Engine:
jett...).
Oct 28 14:37:22 brente jetty8[23368]:  failed!
Oct 28 14:37:22 brente systemd[1]: jetty8.service: Control process exited,
...=1
Oct 28 14:37:22 brente systemd[1]: Failed to start LSB: Start Jetty.
Oct 28 14:37:22 brente systemd[1]: jetty8.service: Unit entered failed state.
Oct 28 14:37:22 brente systemd[1]: jetty8.service: Failed with result
'exit...'.
Hint: Some lines were ellipsized, use -l to show in full.
dpkg: error processing package jetty8 (--configure):
 subprocess installed post-installation script returned error exit status 1
Errors were encountered while processing:
 jetty8
E: Sub-process /usr/bin/dpkg returned an error code (1)



-- System Information:
Debian Release: stretch/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 4.7.5.161003 (SMP w/8 CPU cores; PREEMPT)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash
Init: systemd (via /run/systemd/system)

Versions of packages jetty8 depends on:
ii  adduser                                          3.115
ii  apache2-utils                                    2.4.23-5
ii  default-jre-headless [java7-runtime-headless]    2:1.8-57
ii  ibm-j2re1.6 [default-jre-headless]               1.6.0.16.26-0
ii  libjetty8-extra-java                             8.2.0-2
ii  libjetty8-java                                   8.2.0-2
ii  openjdk-8-jre-headless [java7-runtime-headless]  8u111-b14-2

Versions of packages jetty8 recommends:
ii  authbind  2.1.1+nmu1

Versions of packages jetty8 suggests:
pn  libjetty8-java-doc  <none>

-- no debconf information

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to